<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:fitsSystemWindows="true"
    android:background="@color/light_gray"
    tools:context="com.moneyaan.activities.MyNewWallet">
    <include layout="@layout/toolbar"></include>
    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipe"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ScrollView
            android:id="@+id/drawer"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <LinearLayout
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_height="match_parent">
                <RelativeLayout
                    android:id="@+id/linear_layout_waiting"
                    android:weightSum="1"
                    android:padding="3dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:layout_marginTop="5dp"
                    android:background="@color/colorPrimary"
                    android:gravity="center"
                    android:orientation="vertical">
                    <!--<pl.droidsonroids.gif.GifTextView-->
                    <!--android:layout_width="70dp"-->
                    <!--android:layout_centerInParent="true"-->
                    <!--android:layout_height="70dp"-->
                    <!--android:background="@drawable/chakra" />-->
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <LinearLayout
                            android:layout_weight="0.4"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:gravity="center">

                            <TextView
                                android:textAlignment="center"
                                android:fontFamily="@font/roboto"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="Points waiting\nfor approval"
                                android:textColor="@color/white"
                                android:textSize="22sp" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_weight="0.4"
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:gravity="center">

                            <RelativeLayout
                                android:layout_width="60dp"
                                android:layout_height="match_parent">
                                <TextView
                                    android:id="@+id/txt_waiting_approval"
                                    android:fontFamily="@font/roboto"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:maxLines="1"
                                    android:text="0"
                                    android:layout_alignParentBottom="true"
                                    android:textColor="@color/white"
                                    android:textSize="30sp" />
                                <ImageView
                                    android:layout_width="24dp"
                                    android:layout_height="24dp"
                                    android:layout_alignParentRight="true"
                                    app:srcCompat="@drawable/star_solid"
                                    />
                            </RelativeLayout>

                            <TextView

                                android:fontFamily="@font/roboto"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:maxLines="1"
                                android:text="+"
                                android:paddingLeft="5dp"
                                android:paddingRight="10dp"
                                android:textColor="@color/white"
                                android:textSize="40sp" />


                            <RelativeLayout
                                android:layout_width="60dp"
                                android:layout_height="match_parent">
                                <TextView
                                    android:id="@+id/txt_waiting_reward"
                                    android:fontFamily="@font/roboto"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:maxLines="1"
                                    android:text="0"
                                    android:layout_alignParentBottom="true"
                                    android:textColor="@color/white"
                                    android:textSize="30sp" />
                                <ImageView
                                    android:layout_width="20dp"
                                    android:layout_height="20dp"
                                    android:layout_alignParentRight="true"
                                    app:srcCompat="@drawable/moon"
                                    />

                            </RelativeLayout>


                        </LinearLayout>
                    </LinearLayout>



                </RelativeLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:orientation="vertical"
                    android:layout_marginRight="10dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/white"
                    android:layout_height="wrap_content">
                    <LinearLayout
                    android:id="@+id/linear_layout_earned"
                    android:weightSum="1"
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:background="@color/white"
                    android:gravity="center"
                    android:orientation="vertical">
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">
                        <LinearLayout
                            android:layout_weight="0.6"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:gravity="center">

                            <TextView
                                android:textAlignment="center"
                                android:fontFamily="@font/roboto"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="Approved\npoints"
                                android:textColor="#0000ff"
                                android:textSize="22sp" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_weight="0.4"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:gravity="center">

                            <TextView
                                android:id="@+id/txt_earned"
                                android:fontFamily="@font/roboto"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:maxLines="1"
                                android:text="0"
                                android:textColor="#0000ff"
                                android:textSize="40sp" />
                        </LinearLayout>
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:padding="5dp"
                        android:orientation="vertical"

                        >
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="@string/wallet_caption"
                            android:textSize="12sp"
                            android:textColor="@color/colorPrimary"
                            />
                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="@string/moon_caption"
                            android:textSize="12sp"
                            android:textColor="@color/colorPrimary"
                            />
                    </LinearLayout>



                </LinearLayout>

                    <com.github.aakira.expandablelayout.ExpandableLinearLayout
                        app:ael_expanded="false"
                        android:orientation="vertical"
                        app:ael_duration="500"
                        app:ael_interpolator="bounce"
                        android:id="@+id/expanded_approved_history"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <LinearLayout
                            android:orientation="vertical"
                            android:layout_width="match_parent"
                            android:layout_height="200dp">
                            <LinearLayout
                                android:background="@color/material_green"
                                android:weightSum="0.9"
                                android:orientation="horizontal"
                                xmlns:android="http://schemas.android.com/apk/res/android"
                                android:layout_width="match_parent"
                                android:layout_height="40dp">

                                <LinearLayout
                                    android:orientation="horizontal"
                                    android:layout_weight="0.3"
                                    android:layout_width="0dp"
                                    android:layout_gravity="center"
                                    android:layout_height="wrap_content">

                                    <TextView
                                        android:textColor="@color/white"
                                        android:fontFamily="@font/roboto"
                                        android:textAlignment="center"
                                        android:text="Month Year"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content" />


                                </LinearLayout>


                                <View
                                    android:background="@color/white"
                                    android:layout_width="1dp"
                                    android:layout_height="match_parent"/>

                                <LinearLayout
                                    android:weightSum="2"
                                    android:orientation="vertical"
                                    android:layout_weight="0.3"
                                    android:layout_width="0dp"
                                    android:layout_gravity="center"
                                    android:layout_height="wrap_content">

                                    <TextView
                                        android:textColor="@color/white"
                                        android:fontFamily="@font/roboto"
                                        android:layout_weight="1"
                                        android:textAlignment="center"
                                        android:text="Work type"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content" />


                                </LinearLayout>

                                <View
                                    android:background="@color/white"
                                    android:layout_width="1dp"
                                    android:layout_height="match_parent"/>

                                <LinearLayout
                                    android:weightSum="2"
                                    android:orientation="vertical"
                                    android:layout_weight="0.3"
                                    android:layout_width="0dp"
                                    android:layout_gravity="center"
                                    android:layout_height="wrap_content">

                                    <TextView
                                        android:textColor="@color/white"
                                        android:id="@+id/txt_total_work_month"
                                        android:fontFamily="@font/roboto"
                                        android:layout_weight="1"
                                        android:textAlignment="center"
                                        android:text="Earnings"
                                        android:layout_width="match_parent"
                                        android:layout_height="wrap_content" />


                                </LinearLayout>

                            </LinearLayout>

                            <android.support.v7.widget.RecyclerView
                                android:layout_width="match_parent"
                                android:id="@+id/approvedMonthly_history_recycler"
                                android:layout_height="wrap_content">

                            </android.support.v7.widget.RecyclerView>
                            <LinearLayout
                                android:visibility="gone"
                                android:layout_margin="10dp"
                                android:id="@+id/approved_nodata_layout"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="vertical"
                                android:layout_gravity="center">
                                <ImageView
                                    android:layout_width="50dp"
                                    android:layout_height="50dp"
                                    android:layout_gravity="center"
                                    app:srcCompat="@drawable/no_tasks_available"
                                    android:gravity="center" />
                                <TextView
                                    android:fontFamily="@font/roboto"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="center"
                                    android:gravity="center"
                                    android:text="No Data Available !!"
                                    android:textColor="@color/gray"
                                    android:textSize="15sp" />
                            </LinearLayout>


                        </LinearLayout>
                    </com.github.aakira.expandablelayout.ExpandableLinearLayout>


                </LinearLayout>
                <!--     Moon Layout   -->
                <LinearLayout
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:orientation="vertical"
                    android:layout_marginRight="10dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/white"
                    android:layout_height="wrap_content">
                    <LinearLayout
                        android:id="@+id/linear_layout_moon"
                        android:weightSum="1"
                        android:layout_width="match_parent"
                        android:layout_height="100dp"
                        android:background="@color/white"
                        android:gravity="center"
                        android:orientation="vertical">
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">
                            <LinearLayout
                                android:layout_weight="0.6"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:gravity="center">

                                <TextView
                                    android:textAlignment="center"
                                    android:fontFamily="@font/roboto"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:text="Approved\n moons"
                                    android:textColor="#0000ff"
                                    android:textSize="22sp" />
                            </LinearLayout>

                            <LinearLayout
                                android:layout_weight="0.4"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:gravity="center">

                                <TextView
                                    android:id="@+id/txt_moon"
                                    android:fontFamily="@font/roboto"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:maxLines="1"
                                    android:text="0"
                                    android:textColor="#0000ff"
                                    android:textSize="40sp" />
                            </LinearLayout>
                        </LinearLayout>
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:padding="5dp"
                            android:layout_marginTop="5dp"
                            >
                            <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:text="@string/moon_caption"
                                android:textSize="12sp"
                                android:textColor="@color/colorPrimary"
                                />
                        </LinearLayout>



                    </LinearLayout>



                </LinearLayout>

                <LinearLayout
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_marginRight="10dp"
                android:layout_marginTop="5dp"
                android:layout_marginLeft="10dp"
                android:background="@color/white"
                android:layout_height="wrap_content">
                <LinearLayout

                    android:id="@+id/linear_layout_redeemable"
                    android:weightSum="1"
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:background="@color/green_500"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_weight="0.6"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:gravity="center">

                        <TextView
                            android:textAlignment="center"
                            android:fontFamily="@font/roboto"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="Redeemable\npoints"
                            android:textColor="@color/white"
                            android:textSize="22sp" />
                    </LinearLayout>

                    <LinearLayout
                            android:layout_weight="0.4"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:gravity="center">

                            <TextView
                                android:id="@+id/txt_reedeemed"
                                android:fontFamily="@font/roboto"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="0"
                                android:maxLines="1"
                                android:textColor="@color/white"
                                android:textSize="40sp" />
                        </LinearLayout>


                    </LinearLayout>
                <com.github.aakira.expandablelayout.ExpandableLinearLayout
                    app:ael_expanded="false"
                    android:orientation="vertical"
                    app:ael_duration="500"
                    app:ael_interpolator="bounce"
                    android:id="@+id/expanded_redeemable_history"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:orientation="vertical"
                        android:layout_height="200dp">
                        <LinearLayout
                            android:background="@color/material_green"
                            android:weightSum="1"
                            android:orientation="horizontal"
                            xmlns:android="http://schemas.android.com/apk/res/android"
                            android:layout_width="match_parent"
                            android:layout_height="40dp">

                            <LinearLayout
                                android:orientation="horizontal"
                                android:layout_weight="0.4"
                                android:layout_width="0dp"
                                android:layout_gravity="center"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:textColor="@color/white"
                                    android:id="@+id/txt_month"
                                    android:fontFamily="@font/roboto"
                                    android:textAlignment="center"
                                    android:text="Worked month"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content" />


                            </LinearLayout>




                            <View
                                android:background="@color/white"
                                android:layout_width="1dp"
                                android:layout_height="match_parent"/>
                            <LinearLayout
                                android:orientation="horizontal"
                                android:layout_weight="0.4"
                                android:layout_width="0dp"
                                android:layout_gravity="center"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:textColor="@color/white"
                                    android:id="@+id/txt_transfer_month"
                                    android:fontFamily="@font/roboto"
                                    android:textAlignment="center"
                                    android:text="Transferable month"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content" />


                            </LinearLayout>




                            <View
                                android:background="@color/white"
                                android:layout_width="1dp"
                                android:layout_height="match_parent"/>

                            <LinearLayout
                                android:weightSum="2"
                                android:orientation="vertical"
                                android:layout_weight="0.2"
                                android:layout_width="0dp"
                                android:layout_gravity="center"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:textColor="@color/white"
                                    android:id="@+id/txt_redeemable_icome_month"
                                    android:fontFamily="@font/roboto"
                                    android:layout_weight="1"
                                    android:textAlignment="center"
                                    android:text="Points"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content" />


                            </LinearLayout>

                        </LinearLayout>

                        <android.support.v7.widget.RecyclerView
                            android:layout_width="match_parent"
                            android:id="@+id/redemable_history_recycler"
                            android:layout_height="wrap_content">

                        </android.support.v7.widget.RecyclerView>

                        <LinearLayout
                            android:visibility="gone"
                            android:layout_margin="10dp"
                            android:id="@+id/redeemable_nodata_layout"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:layout_gravity="center">
                            <ImageView
                                android:layout_width="50dp"
                                android:layout_height="50dp"
                                android:layout_gravity="center"
                                app:srcCompat="@drawable/no_tasks_available"
                                android:gravity="center" />
                            <TextView
                                android:fontFamily="@font/roboto"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:gravity="center"
                                android:text="No Data Available !!"
                                android:textColor="@color/gray"
                                android:textSize="15sp" />
                        </LinearLayout>

                    </LinearLayout>
                     </com.github.aakira.expandablelayout.ExpandableLinearLayout>

            </LinearLayout>
                <LinearLayout
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_marginRight="10dp"
                android:layout_marginTop="5dp"
                android:layout_marginLeft="10dp"
                android:background="@color/white"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:id="@+id/linear_layout_transfered"
                    android:weightSum="1"
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:background="@color/black_overlay"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_weight="0.6"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:gravity="center">

                        <TextView
                            android:textAlignment="center"
                            android:fontFamily="@font/roboto"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="Total Transfered\npoints"
                            android:textColor="@color/white"
                            android:textSize="22sp" />
                    </LinearLayout>


                    <LinearLayout
                        android:layout_weight="0.4"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:gravity="center">

                        <TextView
                            android:id="@+id/txt_trnsfered"
                            android:fontFamily="@font/roboto"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0"
                            android:maxLines="1"
                            android:textColor="@color/white"
                            android:textSize="40sp" />
                    </LinearLayout>


                </LinearLayout>
                <com.github.aakira.expandablelayout.ExpandableLinearLayout
                    app:ael_expanded="true"
                    android:orientation="vertical"
                    app:ael_duration="500"
                    app:ael_interpolator="bounce"
                    android:id="@+id/expanded_transfer_history"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:orientation="vertical"
                        android:layout_height="200dp">
                        <LinearLayout
                            android:background="@color/material_green"
                            android:weightSum="1"
                            android:orientation="horizontal"
                            xmlns:android="http://schemas.android.com/apk/res/android"
                            android:layout_width="match_parent"
                            android:layout_height="40dp">

                            <LinearLayout
                                android:orientation="horizontal"
                                android:layout_weight="0.4"
                                android:layout_width="0dp"
                                android:layout_gravity="center"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:textColor="@color/white"
                                    android:fontFamily="@font/roboto"
                                    android:textAlignment="center"
                                    android:text="Transferred date"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content" />


                            </LinearLayout>




                            <View
                                android:background="@color/white"
                                android:layout_width="1dp"
                                android:layout_height="match_parent"/>
                            <LinearLayout
                                android:orientation="horizontal"
                                android:layout_weight="0.3"
                                android:layout_width="0dp"
                                android:layout_gravity="center"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:textColor="@color/white"
                                    android:fontFamily="@font/roboto"
                                    android:textAlignment="center"
                                    android:text="TDS\nAdmin Charge"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content" />


                            </LinearLayout>

                            <View
                                android:background="@color/white"
                                android:layout_width="1dp"
                                android:layout_height="match_parent"/>
                            <LinearLayout
                                android:orientation="horizontal"
                                android:layout_weight="0.3"
                                android:layout_width="0dp"
                                android:layout_gravity="center"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:textColor="@color/white"
                                    android:fontFamily="@font/roboto"
                                    android:textAlignment="center"
                                    android:text="Total Transfered amt."
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content" />


                            </LinearLayout>




                            <View
                                android:visibility="gone"
                                android:background="@color/white"
                                android:layout_width="1dp"
                                android:layout_height="match_parent"/>

                            <LinearLayout
                                android:visibility="gone"
                                android:weightSum="2"
                                android:orientation="vertical"
                                android:layout_weight="0.2"
                                android:layout_width="0dp"
                                android:layout_gravity="center"
                                android:layout_height="wrap_content">

                                <TextView
                                    android:textColor="@color/white"
                                    android:fontFamily="@font/roboto"
                                    android:layout_weight="1"
                                    android:textAlignment="center"
                                    android:text="Balance"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content" />


                            </LinearLayout>

                        </LinearLayout>

                        <android.support.v7.widget.RecyclerView
                            android:layout_width="match_parent"
                            android:id="@+id/transfer_history_recycler"
                            android:layout_height="wrap_content">

                        </android.support.v7.widget.RecyclerView>

                        <LinearLayout
                            android:visibility="gone"
                            android:layout_margin="10dp"
                            android:id="@+id/trnsfer_nodata_layout"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:layout_gravity="center">
                            <ImageView
                                android:id="@+id/img_no_task_available"
                                android:layout_width="50dp"
                                android:layout_height="50dp"
                                android:layout_gravity="center"
                                app:srcCompat="@drawable/no_tasks_available"
                                android:gravity="center" />
                            <TextView
                                android:fontFamily="@font/roboto"
                                android:id="@+id/txt_no_task_available"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:gravity="center"
                                android:text="No Data Available !!"
                                android:textColor="@color/gray"
                                android:textSize="15sp" />
                        </LinearLayout>


                    </LinearLayout>


                </com.github.aakira.expandablelayout.ExpandableLinearLayout>

            </LinearLayout>
                <RelativeLayout
                    android:background="@color/white"
                    android:layout_marginRight="10dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginBottom="15dp"
                    android:layout_marginTop="15dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">
                    <LinearLayout

                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:padding="10dp"
                        android:background="@drawable/rect_text"
                        android:orientation="vertical">
                        <TextView
                            android:fontFamily="@font/roboto"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:textColor="@color/colorPrimary"
                            android:text="NOTE"
                            android:textStyle="bold"
                            />
                        <TextView
                            android:fontFamily="@font/roboto"
                            android:id="@+id/txt_note_msg"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="15sp"
                            android:textColor="@color/black"
                            android:text="@string/bulleted_list"
                            android:layout_marginTop="7dp"
                            />
                        <TextView
                            android:fontFamily="@font/roboto"

                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="15sp"
                            android:textColor="@color/black"
                            android:text="@string/bulleted_list1"
                            />
                        <TextView
                            android:fontFamily="@font/roboto"

                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="15sp"
                            android:textColor="@color/black"
                            android:text="@string/bulleted_list2"
                            />
                        <TextView
                            android:fontFamily="@font/roboto"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="15sp"
                            android:textColor="@color/black"
                            android:text="@string/bulleted_list3"
                            />
                        <TextView
                            android:fontFamily="@font/roboto"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textSize="15sp"
                            android:layout_marginBottom="5dp"
                            android:textColor="@color/black"
                            android:text="@string/bulleted_list4"
                            />
                    </LinearLayout>

                </RelativeLayout>


            </LinearLayout>
        </ScrollView>

    </android.support.v4.widget.SwipeRefreshLayout>


</LinearLayout>